FLICKCURL(1)

NAME
flickcurl-config - script to get information about the installed version of flickcurl

SYNOPSIS
flickcurl-config [ OPTION ]

DESCRIPTION
Known values for OPTION are:

--prefix[=DIR]
    Change flickcurl prefix (the default location is /usr).

--libs
    Print library linking information.

--libtool-libs
    Print linking information for use with libtool.

--private-libs
    Print library private/static linking information.

--cflags
    Print pre-processor and compiler flags

--help
    display this help and exit

--version
    output version information

--version-decimal
    Output version as a decimal integer.

AUTHOR
This manual page was written by Kumar Appaiah <akumar@ee.iitm.ac.in>, for the Debian project (but may be used by others).